#. extracted from svtools/source/contnr
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2015-05-12 20:18+0000\n"
"Last-Translator: Miloš <msramek22@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1431461916.000000\n"

#: fileview.src
msgctxt ""
"fileview.src\n"
"STR_SVT_FILEVIEW_COLUMN_TITLE\n"
"string.text"
msgid "Name"
msgstr "Meno"

#: fileview.src
msgctxt ""
"fileview.src\n"
"STR_SVT_FILEVIEW_COLUMN_SIZE\n"
"string.text"
msgid "Size"
msgstr "Veľkosť"

#: fileview.src
msgctxt ""
"fileview.src\n"
"STR_SVT_FILEVIEW_COLUMN_DATE\n"
"string.text"
msgid "Date modified"
msgstr "Dátum zmeny"

#: fileview.src
msgctxt ""
"fileview.src\n"
"STR_SVT_FILEVIEW_COLUMN_TYPE\n"
"string.text"
msgid "Type"
msgstr "Typ"

#: fileview.src
msgctxt ""
"fileview.src\n"
"STR_SVT_FILEVIEW_ERR_MAKEFOLDER\n"
"string.text"
msgid "Could not create the folder %1."
msgstr "Nedá sa vytvoriť priečinok %1."

#: fileview.src
msgctxt ""
"fileview.src\n"
"STR_SVT_BYTES\n"
"string.text"
msgid "Bytes"
msgstr "Bajtov"

#: fileview.src
msgctxt ""
"fileview.src\n"
"STR_SVT_KB\n"
"string.text"
msgid "KB"
msgstr "kB"

#: fileview.src
msgctxt ""
"fileview.src\n"
"STR_SVT_MB\n"
"string.text"
msgid "MB"
msgstr "MB"

#: fileview.src
msgctxt ""
"fileview.src\n"
"STR_SVT_GB\n"
"string.text"
msgid "GB"
msgstr "GB"

#: fileview.src
msgctxt ""
"fileview.src\n"
"RID_FILEVIEW_CONTEXTMENU\n"
"MID_FILEVIEW_DELETE\n"
"menuitem.text"
msgid "~Delete"
msgstr "~Odstrániť"

#: fileview.src
msgctxt ""
"fileview.src\n"
"RID_FILEVIEW_CONTEXTMENU\n"
"MID_FILEVIEW_RENAME\n"
"menuitem.text"
msgid "~Rename"
msgstr "P~remenovať"

#: svcontnr.src
msgctxt ""
"svcontnr.src\n"
"STR_SVT_ACC_DESC_TABLISTBOX\n"
"string.text"
msgid "Row: %1, Column: %2"
msgstr "Riadok: %1, Stĺpec: %2"

#: svcontnr.src
msgctxt ""
"svcontnr.src\n"
"STR_SVT_ACC_DESC_FILEVIEW\n"
"string.text"
msgid ", Type: %1, URL: %2"
msgstr ", Typ: %1, URL: %2"

#: svcontnr.src
msgctxt ""
"svcontnr.src\n"
"STR_SVT_ACC_DESC_FOLDER\n"
"string.text"
msgid "Folder"
msgstr "Priečinok"

#: svcontnr.src
msgctxt ""
"svcontnr.src\n"
"STR_SVT_ACC_DESC_FILE\n"
"string.text"
msgid "File"
msgstr "Súbor"

#: svcontnr.src
msgctxt ""
"svcontnr.src\n"
"STR_SVT_ACC_EMPTY_FIELD\n"
"string.text"
msgid "Empty Field"
msgstr "Prázdne pole"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"Title\n"
"itemlist.text"
msgid "Title"
msgstr "Nadpis"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"By\n"
"itemlist.text"
msgid "By"
msgstr "Autor"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"Date\n"
"itemlist.text"
msgid "Date"
msgstr "Dátum"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"Keywords\n"
"itemlist.text"
msgid "Keywords"
msgstr "Kľúčové slová"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"Description\n"
"itemlist.text"
msgid "Description"
msgstr "Popis"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"Type\n"
"itemlist.text"
msgid "Type"
msgstr "Typ"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"Modified on\n"
"itemlist.text"
msgid "Modified on"
msgstr "Upravené"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"Modified by\n"
"itemlist.text"
msgid "Modified by"
msgstr "Upravil"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"Printed on\n"
"itemlist.text"
msgid "Printed on"
msgstr "Vytlačené"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"Printed by\n"
"itemlist.text"
msgid "Printed by"
msgstr "Vytlačil"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"Subject\n"
"itemlist.text"
msgid "Subject"
msgstr "Predmet"

#: templwin.src
msgctxt ""
"templwin.src\n"
"STRARY_SVT_DOCINFO\n"
"Size\n"
"itemlist.text"
msgid "Size"
msgstr "Veľkosť"
